#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 1px auto 1px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 1px auto 1px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 1px auto 1px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 2 / 74; grid-row: 1 / 2; }
#imCell_5 { display: grid; grid-column: 2 / 74; grid-row: 2 / 3; }
#imCell_1 { display: grid; grid-column: 1 / 75; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 74; grid-row: 2 / 3; }
#imPageRow_3 { display: block; grid-column: 2 / 74; grid-row: 3 / 4; }
#imPageRow_4 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imCell_5 { display: grid; grid-column: 2 / 74; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 1 / 75; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 74; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 74; grid-row: 3 / 4; }
	#imPageRow_4 { display: none; }
	
}
@media (max-width: 719.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imCell_5 { display: grid; grid-column: 2 / 74; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 1 / 75; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 2 / 74; grid-row: 2 / 3; }
	#imPageRow_3 { display: block; grid-column: 2 / 74; grid-row: 3 / 4; }
	#imPageRow_4 { display: none; }
	
}
.imPageRow { position: relative;  }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_6_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imTextObject_6_02 { width: 100%; }
#imTextObject_6_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_6_02_tab0 div { line-height: 24px; }
#imTextObject_6_02_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_6_02_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_6_02_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_6_02_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_6_02_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_6_02_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_6_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_02_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_6_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_02_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_6_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_02_tab0 .inline-block { display: inline-block; }
#imTextObject_6_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_02_tab0 .imTALeft { text-align: left; }
#imTextObject_6_02_tab0 .imTARight { text-align: right; }
#imTextObject_6_02_tab0 .imTACenter { text-align: center; }
#imTextObject_6_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_6_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6_02_tab0 .imVt { vertical-align: top; }
#imTextObject_6_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_6_02_tab0 .cf1 { color: rgb(217, 217, 217); }
#imTextObject_6_02 .text-container {width: 100%;}#imTextObject_6_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_6_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_6_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_6_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_6_05 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_6_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
@media (min-width: 1150.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_6_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTextObject_6_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px)  {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imTextObject_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imTextObject_6_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_5 { box-sizing: border-box; }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
